name = "/dank/null"
filename = "DankNull-1.12.2-1.7.101.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "d082f6a00a3a11bc2bc4c9f8aac40851a413b92c"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2962052
project-id = 272514
